<?php if(!defined('IN_GS')){ die('you cannot load this page directly.'); }
/****************************************************
*
* @File: 		template.php
* @Package:		GetSimple
* @Action:		Theme by Free CSS Templates adapted for GetSimple by Jose Arrona, later modified by Damian Smith
*
*****************************************************/
?>
<!DOCTYPE html>
<html lang="en">
<head>
	<?php get_header(); ?>
	<meta charset="utf-8">
	<title><?php get_page_clean_title(); ?> - <?php get_site_name(); ?></title>
	<link href='//fonts.googleapis.com/css?family=Abel' rel='stylesheet' type='text/css'>
	<link href="<?php get_theme_url(); ?>/css/normalize.css" rel="stylesheet">
	<link href="<?php get_theme_url(); ?>/css/skeleton.css" rel="stylesheet">
	<link href="<?php get_theme_url(); ?>/css/style.css" rel="stylesheet">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<link rel="icon" type="image/png" href="/favicon.ico">
</head>
<body>
	<div class="container">
		<div class="row">
			<div class="twelve columns">
				<div id="header">
					<div id="logo" class="u-pull-left">
						<h1><a href="<?php get_site_url(); ?>"><?php get_site_name(); ?></a></h1>
					</div>
					<?php
						if(get_navigation()){
					?>
					<div id="menu">
						<ul>
							<?php get_navigation(return_page_slug()); ?>
						</ul>
					</div>
					<?php
						}
					?>
					<div class="u-cf"></div>
				</div>
			</div>
			<div>
				<img src="<?php get_theme_url(); ?>/images/curl-image.png" alt="" class="curl-shadow" />
			</div>
		</div>
		<div class="row" id="content">
			<div class="one-third column u-pull-right" id="sidebar">
				<?php get_component('sidebar');	?>			
			</div>
			<div class="two-thirds column u-pull-left" id="post">
				<h2 class="title"><?php get_page_title(); ?></h2>
				<div class="entry">
					<?php get_page_content(); ?>
				</div>
				<p class="meta">Last modified <?php get_page_date('F jS, Y'); ?></p>
			</div>
		</div>
		<div>
			<img src="<?php get_theme_url(); ?>/images/curl-image.png" alt="" class="curl-shadow" />
		</div>
		<div class="row">
			<div class="twelve columns" id="footer">
				<p>&copy; <?php echo date('Y'); ?> <?php get_site_name(); ?>. Design by <a href="http://www.freecsstemplates.org">FCT</a>. Adapted by SS &amp; <a href="https://damiansmith.us/">DS</a>. <?php get_site_credits(); ?>.</p>
			</div>
		</div>
	</div>
<?php get_footer(); ?>
</body>
</html>